#!/usr/bin/env ruby
#-*- coding: utf-8 -*-

puts"問題!"
puts"今の元号は何でしょうか?"
puts"1:昭和"
puts"2:平成"
puts"3:令和"

kotae=gets.chomp.to_i
if kotae==1
  puts"1不正解..."
elsif kotae==2
  puts"惜しい!不正解..."
elsif kotae==3
  puts"正解!!"
end
